Installation Error for 2.33


#1

Hi there;
I just downloaded 2.33 and tried to install it. However, I get instantly an NSIS Error: "The installer you are trying to use is corrupted or incomplete..."
I re-downloaded twice again with the same result.
Please advise.
TIA!


#2

That is weird, it works fine here. Try emptying your cache before attempting to re-download. Many browsers don't re-download but serve the cached file which in your case might be damaged.


#3

Hi Sebastian;
Tried emptying the cache (Firefox 1.07) - still no joy. I also tried IE6.0 with the same result.
Anything else I could try?

TIA!


#4

Are you using a download manager? Try to download it directly using your browser (I've send you a direct download link on another mirror, if this still won't work).

Best regards,
~ Florian